#divblock1text1 {
	padding: 1vw;
	font-size: calc(8pt + 1.2vw);
	
}
#divblock1text2 {
	padding: 1vw;
	font-size: calc(8pt + 1.2vw);
	
	
}

#txtEnquiry {
	width: 95%;
	height: 12vw;
	resize: none;
}

#divcontactblock1 {
	display: flex;
	flex-direction: column;
	top: 0vw;
	left: 5vw;
	width: 40vw;

	background-image: linear-gradient(to right, rgb(68,170,0), rgb(68,170,0, 0.2));
	/*background-color:rgb(68,170,0);*/
	border-radius: 1vw;
	font-family: "Century Gothic", sans-serif;
	color: white;
	
	min-width: 400px;
	min-height: 200px;
	
	float: left;
	
	margin-left: 5vw;
	margin-top: 16vw;
	margin-bottom: 3vw;
	

	
}
@media (min-width: 769px) {
	#divcontactblock1 {
		margin-top: 5vw;
	}
}

#bttnSend {
	
	font-size: calc(8pt + 0.7vw);
}

#divcontactblock2 {
	position: relative;
	display: flex;
	flex-wrap: flex;
	margin-top: 5vw;
	left: 5vw;
	
	border-radius: 1vw;
	font-family: "Century Gothic", sans-serif;
	color: rgb(0,0,70);
	background-color: white;
	border: 1px solid rgb(0,0,70);


	width: 400px;
	
	
}
@media (min-width: 769px) {
	#divcontactblock2 {
		
		
		margin-left: 0vw;

		width: 39vw;
		float: right;
			
			margin-right: 5vw;
	}	
}
#divcontactsection1 {
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100%;
	min-width: 420px;
	background-image: url("../images/PickledParson.jpg");
	margin: none;
	background-size: cover;
	padding-bottom: 5vw;
	
	
}

#divcontactblocktext {
	padding: 1vw;
	font-size: calc(8pt + 1vw);
	position: relative;
	
	
}

#txtYourEmail {
	height: 20pt;
	width: 95%;
	
}